<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Nod Structures -->

  <Nod_Factory.label>Nod装配器</Nod_Factory.label>
  <Nod_Factory.description>Nod装配器被用来制造高科技材料和物品。</Nod_Factory.description>
  <Nod_Factory_Blueprint.label>Nod装配器(蓝图)</Nod_Factory_Blueprint.label>
  <Nod_Factory_Frame.label>Nod装配器(建造中)</Nod_Factory_Frame.label>
  <Nod_Factory_Frame.description>Nod装配器被用来制造高科技材料和物品。</Nod_Factory_Frame.description>

  <Nod_TiberiumRefinery.label>Nod先进泰伯利亚精炼厂</Nod_TiberiumRefinery.label>
  <Nod_TiberiumRefinery.description>一种先进的化学精炼装置。用于将致命的泰伯利亚提炼成有用的资源。</Nod_TiberiumRefinery.description>
  <Nod_TiberiumRefinery_Blueprint.label>Nod先进泰伯利亚精炼厂(蓝图)</Nod_TiberiumRefinery_Blueprint.label>
  <Nod_TiberiumRefinery_Frame.label>Nod先进泰伯利亚精炼厂(建造中)</Nod_TiberiumRefinery_Frame.label>
  <Nod_TiberiumRefinery_Frame.description>一种先进的化学精炼装置。用于将致命的泰伯利亚提炼成有用的资源。</Nod_TiberiumRefinery_Frame.description>

  <Nod_TiberiumPowerPlant.label>Nod发电装置</Nod_TiberiumPowerPlant.label>
  <Nod_TiberiumPowerPlant.description>使用泰伯利亚燃料发电。需要手动装填燃料。</Nod_TiberiumPowerPlant.description>
  <Nod_TiberiumPowerPlant_Blueprint.label>Nod发电装置(蓝图)</Nod_TiberiumPowerPlant_Blueprint.label>
  <Nod_TiberiumPowerPlant_Frame.label>Nod发电装置(建造中)</Nod_TiberiumPowerPlant_Frame.label>
  <Nod_TiberiumPowerPlant_Frame.description>使用泰伯利亚燃料发电。需要手动装填燃料。</Nod_TiberiumPowerPlant_Frame.description>

  <NodCrane.label>起重机</NodCrane.label>
  <NodCrane.description>这个起重机将影响殖民者的建筑速度。</NodCrane.description>
  <NodCrane_Blueprint.label>起重机(蓝图)</NodCrane_Blueprint.label>
  <NodCrane_Frame.label>起重机(建造中)</NodCrane_Frame.label>
  <NodCrane_Frame.description>这个起重机将影响殖民者的建筑速度。</NodCrane_Frame.description>


</LanguageData>